@media (min-width: 1px) {
    
:root {
    --golden: #8D6C4A;}

h1,h2,h3,h4,h5,h6,p,span,div,a {
    color: white;
    font-family: 'Montserrat' , Serif;}

h1,h2,h3,h4,h5,h6 {
    font-weight: 500;}

p,span {
    font-weight: 400;}

}


/* DESKTOP FONTS */

@media (min-width: 1026px) {

    p { /**/
        font-size: clamp(16px, calc(11.14px + 0.36vw), 18px);
        font-size: 18px;
        line-height: 1.4em;}

    #nav-desk a span { /**/
        font-size: clamp(16px, calc(6.29px + 0.71vw), 20px);
        font-size: 20px;
        line-height: 1em;}

    .font-88 , .font-88 * {/**/
        font-size: clamp(64px, calc(25.14px + 2.86vw), 80px);
        font-size: 88px;
        line-height: 0.9em;}

    .font-20 , .font-20 * { /**/
        font-size: clamp(16px, calc(6.29px + 0.71vw), 20px);
        font-size: 20px;
        line-height: 1.3em;}

    .font-24 , .font-24 * { /**/
        font-size: clamp(16px, calc(6.29px + 0.71vw), 20px);
        font-size: 24px;
        line-height: 1.3em;}
    
    .font-64 , .font-64 * { /**/
        font-size: clamp(40px, calc(12.57px + 1.43vw), 48px);
        font-size: 60px;
        line-height: 1em;}

    .font-48 , .font-48 * { /**/
        font-size: clamp(40px, calc(12.57px + 1.43vw), 48px);
        font-size: 48px;
        line-height: 1.1em;}

    .elementor-button { /**/
        font-size: clamp(16px, calc(6.29px + 0.71vw), 20px);
        font-size: 18px;
        line-height: 1em;
        padding: 0.75em 3em;}

    .font-120 , .font-120 * {/**/
        font-size: clamp(64px, calc(25.14px + 2.86vw), 80px);
        font-size: 120px;
        line-height: 0.9em;}


    .font-32 , .font-32 * {
        font-size: clamp(24px, calc(4.57px + 1.43vw), 32px);
        line-height: 1.1em;}

    .font-24 , .font-24 * { 
        font-size: clamp(20px, calc(10.29px + 0.71vw), 24px);
        font-size: 24px;
        line-height: 1.25em;}

    #main-contact-form .elementor-field-type-acceptance label {
        font-size: clamp(13px, calc(8.14px + 0.36vw), 15px);
        padding: 0!important;
        transform: translateY(-1px);}

}


/* TABLET FONTS */

@media (min-width: 769px) and (max-width: 1025px) {

    p {
        font-size: 18px;
        line-height: 1.3;}
    
    .elementor-button {
        font-size: 18px;
        padding: 0.8em 1.6em;}
    
    #nav-desk a span {
        font-size: 16px;}
    
    .font-80 , .font-80 * {
        font-size: 9.5vw;
        line-height: 1em;}
    
    .font-48 , .font-48 * {
        font-size: 40px;
        line-height: 1.1em;}
    
    .font-32 , .font-32 * {
        font-size: 32px;
        line-height: 1.1em;}
    
    .font-24 , .font-24 * {
        font-size: 2.9vw;
        line-height: 1.25em;}
    
    .font-20 , .font-20 * {
        font-size: 18px;
        line-height: 1.25em;}
    
    .home-path-card p {
        font-size: 16px;
        line-height: 1.2em;}
    
    #main-contact-form .elementor-field-type-acceptance label {
        font-size: 13px;
        padding: 0!important;
        transform: translateY(-1px);}
}


/* MOBILE FONTS */

@media (max-width: 768px) {

    p { 
        font-size: 15px;
        line-height: 1.4;}
    
    .elementor-button { 
        font-size: 16px;
        padding: 0.8em 1.6em;}
       
    .font-80 , .font-80 * { 
        font-size: 9.5vw;
        line-height: 1em;}
    
    .font-48 , .font-48 * {
        font-size: 32px;
        line-height: 0.9em;}
    
    .font-32 , .font-32 * {
        font-size: 32px;
        line-height: 1.1em;}
    
    .font-24 , .font-24 * { 
        font-size: 20px;
        line-height: 1.3em;}

    #home-section-hero .font-24 * { 
        font-size: 18px;}
    
    .font-20 , .font-20 * {
        font-size: 18px;
        line-height: 1.25em;}
    
    .home-path-card p {
        font-size: 16px;
        line-height: 1.2em;}
    
    #main-contact-form .elementor-field-type-acceptance label {
        font-size: 13px;
        padding: 0!important;
        transform: translateY(-1px);}
}  